Sisimai::Lhost::V5sendmail(3pm)

NAME
Sisimai::Lhost::V5sendmail - bounce mail decoder class for V5 Sendmail.

SYNOPSIS
    use Sisimai::Lhost::V5sendmail;

DESCRIPTION
"Sisimai::Lhost::V5sendmail" decodes a bounce email which created by Sendmail version 5 or any email appliances based on Sendmail version 5. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::V5sendmail->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2021,2023-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.